@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126License: none (public domain)
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,/*strong,*/sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}table{border-collapse:collapse;border-spacing:0;}
/*************e reset************/

/*car lerent colors #c33 #339 1b379d*/


body{
background:#f8f8f8;
font:normal 14px Arial, Helvetica, sans-serif;
line-height:1em;
}
a, a:link{
color:#3880ef;
text-decoration:none;
outline:0;
border:0;
}
a:visited{}
a:hover{}
a:active{}
a img{}

.clearer{
clear:both;
}
.clearLeft {
clear: left;
}

h1{
font:italic bold 60px Georgia, serif;
color:#ededed;
text-shadow:0px 1px 0px #ccc;
}

.header_wrapper {
height:auto;
width: 960px;
margin:0 auto;
}


#header {
height:96px;
}

a#carlrentlogo {
display:block;
height:96px;
width:320px;
float: left;
text-indent:-9999999px;
background:url('../images/newCarLogo.gif') no-repeat 0 50%;
}
.customer {
height:96px;
width:640px;
float:left;
text-align:right;
font:bold 12px Arial, Helvetica, sans-serif;
color:#3880ef;
}
.customer a{
color:#3880ef;
padding:0 0 0 10px;
}

#navigation{
height:32px;
background:#2876ee;
}

#navigation ul{
display:block;
width:960px;
margin:0 auto;
list-style:none;
}
#navigation ul li a{
background:#2876ee;
display:block;
float:left;
height:26px;
padding:6px 15px 0 15px;
font:bold 14px Arial, Helvetica, sans-serif;
letter-spacing:0.08em;
color:#FFF;
border-right:1px solid #96bbf7;
}
#navigation ul li a.first_nav{
border-left:0;
}
#navigation ul li a:hover{
background:#3880ef;
}
#navigation ul li a:active{
background:#0f55c3;
}
/*310 with margin 8*/

#main_content {
min-height:400px;
height:auto;
width: 942px; /*314 = 3 235.5 =4 */
padding:8px;
margin:8px auto;
background:#FFF;
border:1px solid #ccc;
box-shadow:1px -1px 0px #fff;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px; 
}

.left_wide{
width:624px;
margin:0 8px 0 0;
height:560px;
float:left;
}


.side_bar{
float:left;
width:310px; 
height:500px;

}
a.side_bar_link{
display:block;
width:300px; 
height:450px;
background:#000 url('../images/summer_ad.png') no-repeat;
font:bold 40px/50px Arial, Helvetica, sans-serif;
color:#3880ef;
text-shadow:1px 1px 0 #fff,2px 2px 0 #3880ef;
padding:100px 0 0 10px;
}

a.side_bar_link:hover{
color:#fff;
text-shadow:1px 1px 0 #3880ef,2px 2px 0 #fff;
}





.footer_wrapper {
height:auto;
width: 960px;
margin:0 auto;
}

#footer {
height:96px;
}
#footer ul{
display:block;
list-style:none;
width:240px;
float:left;
}
#footer li a {
display:block;
padding:4px 0 4px 20px;
font:bold 12px Arial, Helvetica, sans-serif;
background: url('../images/footer_bullet.jpg') no-repeat 0 50%;
}
#footer a:hover {
color: #FF0000;
}
a#carlrent_logo_footer{
display:block;
height:58px;
width:240px;
margin:20px 0 0 0;
float:left;
text-indent:-9999999px;
background:url('../images/newCarLogo.png') no-repeat 0 0;
}
a#carlrent_logo_footer:hover{
background:url('../images/newCarLogo.png') no-repeat 0 bottom;
}

.copyright {
float: left;
height: auto;
}





/*search page*/





#home_serch_form input[type=text]{
border:1px solid #ccc;
font:bold 18px Arial, Helvetica, sans-serif;
background:#f9f9f9;
height:32px;
padding:0;
box-shadow: 0 0 5px #eee;
}
#home_serch_form input[type=text]:focus{
border:1px solid #fff;
box-shadow:inset 0 0px 2px #444, 0 0 5px #eee;
}
#home_serch_form label{
display:block;
width:100%;
font:bold 14px Arial, Helvetica, sans-serif;
color:#000;
margin:0 0 8px 0;
}

#home_serch_form label.small_label{
display:inline-block;
width:auto;
font:bold 11px Arial, Helvetica, sans-serif;
}
#home_serch_form .under_field{
display:block;
width:100%;
font:normal 11px Arial, Helvetica, sans-serif;
color:#666;
}
#home_serch_form  #pick_up_fields{
width:312px;
height:100px;
float:left;
margin:16px 0 0 0;
}
#home_serch_form  #pick_up_fields input[type=text]{
width:280px;
}
#home_serch_form #pick_up_fields .return_box{
width:100%;
margin:4px 0 0 0;
}
#home_serch_form  #pickUpLocation{}
#home_serch_form #returnField{
width:312px;
height:100px;
float:right;
margin:16px 0 0 0;
}
#home_serch_form  #returnField input{
width:280px;
}
#home_serch_form  #dropOffLocation{}
#home_serch_form  #pick_up{
width:312px;
height:100px;
float:left;
}
#home_serch_form  #pickupdate{
float:left;
}
#home_serch_form  #hourPU{
border:1px solid #ccc;
width:80px;
float:left;
font:bold 14px Arial, Helvetica, sans-serif;
background:#ededed;
height:34px;
padding:3px 0 0 0;
box-shadow: 0 0 5px #eee;
}
#home_serch_form  #carCompany{
border:1px solid #ccc;
width:312px;
float:left;
font:bold 14px Arial, Helvetica, sans-serif;
background:#ededed;
height:34px;
padding:3px 0 0 0;
box-shadow: 0 0 5px #eee;
}
#home_serch_form  #drop_off{
width:312px;
height:100px;
float:left;
}
#home_serch_form  #dropoffdate{
float:left;
}
#home_serch_form  #hourDO{
border:1px solid #ccc;
width:80px;
float:left;
font:bold 14px Arial, Helvetica, sans-serif;
background:#ededed;
height:34px;
padding:3px 0 0 0;
box-shadow: 0 0 5px #eee;
}
#home_serch_form  input.home_sherch_button{
background:#2876ee;
display:block;
float:right;
height:32px;
margin: 20px 0 0 0;
padding:0 15px 0 15px;
font:bold 14px Arial, Helvetica, sans-serif;
letter-spacing:0.08em;
color:#FFF;
border:1px solid #FFF;
}
#home_serch_form  input.home_sherch_button:hover{
background:#3880ef;
box-shadow:0 0 4px #999;
}
#home_serch_form  input.home_sherch_button:active{
background:#0f55c3;
}







/****result page********/

#results_wrapper{
width:706px;
float:left;
margin:0 8px 0 0;
height:auto;
}
#totalResult{
height:28px;
font:bold 20px Arial, Helvetica, sans-serif;
color:#333;
text-align:center;
background:#ededed;
padding:4px 0 0 0;
border-bottom:1px solid #fff;
text-shadow: 0 1px 0 #fff;
}
.sortGroup{
float:left;
background:#0f55c3;
cursor:pointer;
width:100%;
}
.sortHeader {
background:#2876ee;
height:28px;
width:235px;
float: left;
font:bold 14px Arial, Helvetica, sans-serif;
color:#fff;
padding:8px 0 0 0;
text-align:center;
}
.sortHeader:hover{
background:#3880ef;
box-shadow:inset 0 0 0 #fff;
}

.sortSelected {
background:#0f55c3;
height:32px;
width:236px;
float: left;
font:bold 14px Arial, Helvetica, sans-serif;
color:#fff;
padding:8px 0 0 0;
text-align:center;
}
#carsResults {
height:auto;
width:706px;
background:#333;
}
#serchResult{
width:706px;
float:left;
}
.seReBody {
display:block;
height: 96px;
border-bottom:1px solid #ededed;
background:#FFF;
box-shadow:inset 0 0 4px #ededed;
}
.seReBody:hover{
background:#f9f9f9;
box-shadow:inset 0 0 4px #888;
}
.resultBodyContent {
width:231px;
float:left;
height:92px;
padding:2px;
}
.carStyle {
color:#900;
}
.vendor_logo{
height:80px;
text-indent:-999999px;
}
.herts{
background:url('../images/hertzLogo.png') no-repeat 0 50%;
}
.avis{
background:url('../images/avisLogo.png') no-repeat 0 50%;
}
.sixt{
background:url('../images/sixtLogo.png') no-repeat 0 50%;
}


.carPic {

}

.rantel {

}

.carType {color:#800}
.totel {}
.total {}

.butSite {}

.midBut {}
.midBut:hover {}

a.rate_details, a.car_type, a.car_style{
display:block;
font:bold 11px Arial, Helvetica, sans-serif;
}
a.rate_details:hover, a.car_type:hover, a.car_style:hover{
color:#000;
}
span.price_block{
display:block;
font:bold 18px Arial, Helvetica, sans-serif;
color:#800;
}
span.taxes_and_fees{
font:normal 11px Arial, Helvetica, sans-serif;
color:#800;
}

a.select_link{
background:#2876ee;
display:block;
float:right;
height:27px;
margin:0 8px 0 0;
padding:7px 15px 0 15px;
font:bold 14px Arial, Helvetica, sans-serif;
letter-spacing:0.08em;
color:#FFF;
border:1px solid #FFF;
}
a.select_link:hover{
background:#3880ef;
/*box-shadow:0 0 4px #999;*/
}
a.select_link:active{
background:#0f55c3;
}




#results_side_bar_holder{
float:right;
width:228px;
}

div#results_side_bar{
position:fixed;
z-index:100;
width:210px;
background:#f9f9f9;
padding:8px;
border:1px solid #ccc;
float:right;
}
div#results_side_bar:hover{
background:#ededed;
}
#results_side_bar input[type=text]{
border:1px solid #ccc;
font:bold 13px Arial, Helvetica, sans-serif;
background:#f9f9f9;
width:100%;
height:22px;
padding:0;
box-shadow: 0 0 5px #eee;
}
#results_side_bar input[type=text]:focus{
border:1px solid #fff;
box-shadow:inset 0 0px 2px #444, 0 0 5px #eee;
}
#results_side_bar label{
display:block;
font:bold 14px Arial, Helvetica, sans-serif;
color:#000;
margin:4px 0 8px 0;
}

#results_side_bar label.small_label{
display:inline-block;
width:auto;
font:bold 11px Arial, Helvetica, sans-serif;
}
#results_side_bar .under_field{
display:block;
width:100%;
font:normal 11px Arial, Helvetica, sans-serif;
color:#666;
}
#results_side_bar  #pick_up_fields{
height:88px;
}

#results_side_bar #pick_up_fields .return_box{
width:100%;
margin:4px 0 0 0;

}
#results_side_bar  #pickUpLocation{}

#results_side_bar #returnField{
height:50px;
}
#results_side_bar  #dropOffLocation{}

#results_side_bar  #pick_up{
height:102px;
}

#results_side_bar #pickupdate{}
#results_side_bar  #hourPU{
border:1px solid #ccc;
width:80px;
float:right;
font:bold 12px Arial, Helvetica, sans-serif;
background:#ededed;
height:24px;
margin:8px 0 0 0;
box-shadow: 0 0 5px #eee;
}

#results_side_bar  #drop_off{
height:100px;
float:left;
}
#results_side_bar  #dropoffdate{

}
#results_side_bar  #hourDO{
border:1px solid #ccc;
width:80px;
float:right;
font:bold 12px Arial, Helvetica, sans-serif;
background:#ededed;
height:24px;
margin:8px 0 0 0;
padding:0px 0 0 0;
box-shadow: 0 0 5px #eee;;
}

#results_side_bar  input.home_sherch_button{
background:#2876ee;
display:block;
float:right;
height:32px;
margin: 20px 0 0 0;
padding:0 15px 0 15px;
font:bold 14px Arial, Helvetica, sans-serif;
letter-spacing:0.08em;
color:#FFF;
border:1px solid #FFF;
}
#results_side_bar  input.home_sherch_button:hover{
background:#3880ef;
/*box-shadow:0 0 4px #999;*/
}
#results_side_bar input.home_sherch_button:active{
background:#0f55c3;
}




/******signin page*******/

#signin_box{
width:294px;
margin:8px 8px 8px 0;
padding:16px;
float:right;
background:#ededed;
border:1px solid #ccc;
}

#signin_box h2{
font:bold 25px Arial, Helvetica, sans-serif;
color:#fff;
text-shadow:0 -1px 0 #ccc;
}

#signin_box input[type=text], #signin_box input[type=password]{
border:1px solid #ccc;
font:bold 18px Arial, Helvetica, sans-serif;
background:#f9f9f9;
height:32px;
width:100%;
padding:0;
box-shadow: 0 0 5px #eee;
}
#signin_box input[type=text]:focus, #signin_box input[type=password]:focus{
border:1px solid #fff;
box-shadow:inset 0 0px 2px #444, 0 0 5px #eee;
}
#signin_box label{
display:block;
width:100%;
font:bold 14px Arial, Helvetica, sans-serif;
color:#000;
margin:8px 0 8px 0;
}


/*#signin_box  input.signin_submit_button{
background:#2876ee;
display:block;
float:right;
height:36px;
margin: 16px 0 0 0;
padding:0 15px 0 15px;
font:normal 14px Arial, Helvetica, sans-serif;
letter-spacing:0.08em;
color:#FFF;
border:1px solid #FFF;
text-shadow:0 -1px 0 #000;
}

#signin_box input.signin_submit_button:hover{
text-shadow:0 1px 0 #000;
box-shadow:0 0 4px #999, inset 0 0 7px #0f55c3;
}
#signin_box  input.signin_submit_button:active{
background:#0f55c3;
}*/

#signin_box  input.signin_submit_button{
background:#2876ee;
display:block;
float:right;
height:32px;
margin: 20px 0 0 0;
padding:0 15px 0 15px;
font:bold 14px Arial, Helvetica, sans-serif;
letter-spacing:0.08em;
color:#FFF;
border:1px solid #FFF;
}
#signin_box input.signin_submit_button:hover{
background:#3880ef;
}
#signin_box  input.signin_submit_button:active{
background:#0f55c3;
}

a.register_link{
display:block;
float:left;
width:190px;
font:bold 14px Arial, Helvetica, sans-serif;
margin:16px 0 0 0;
}
a.forgot_link{
display:block;
float:right;
font:bold 10px Arial, Helvetica, sans-serif;
margin:8px 0 0 0;
}




/***car pick page*****/



#car_details{
width:706px;
float:left;
margin:0 8px 0 0;
height:auto;
}

#car_details h1{}

#car_details #car_details_left{
width:200px;
float:left;
}

ul.car_details_list li{
font:bold 12px Arial, Helvetica, sans-serif;
}

#car_details #car_image{

}

#car_details  #car_image_holder{
border:1px solid #ccc;
padding:8px;
float:right;
width:350px;
height:270px;
position:relative;
}
#car_details  #car_image_holder #vendor{
display:block;
width:90px;
height:50px;
background:#ededed;
position:absolute;
left:268px;
}

#car_details  #car_image_holder img.car_image{
width:350px;
height:250px;
}
#car_details  #car_image_holder span#under_car_image{

font:bold 13px Arial, Helvetica, sans-serif;
}





#car_details_side_bar_holder{
float:right;
width:228px;
}

div#car_details_side_bar{
z-index:100;
width:210px;
background:#f9f9f9;
padding:8px;
border:1px solid #ccc;
float:right;
}
div#car_details_side_bar:hover{
background:#ededed;
}
#car_details_side_bar input[type=text]{
border:1px solid #ccc;
font:bold 13px Arial, Helvetica, sans-serif;
background:#f9f9f9;
width:100%;
height:22px;
padding:0;
box-shadow: 0 0 5px #eee;
}
#car_details_side_bar input[type=text]:focus{
border:1px solid #fff;
box-shadow:inset 0 0px 2px #444, 0 0 5px #eee;
}
#car_details_side_bar label{
display:block;
font:bold 14px Arial, Helvetica, sans-serif;
color:#000;
margin:4px 0 8px 0;
}

#car_details_side_bar label.small_label{
display:inline-block;
width:auto;
font:bold 11px Arial, Helvetica, sans-serif;
}
#car_details_side_bar .under_field{
display:block;
width:100%;
font:normal 11px Arial, Helvetica, sans-serif;
color:#666;
}
#car_details_side_bar  #pick_up_fields{
height:88px;
}

#car_details_side_bar #pick_up_fields .return_box{
width:100%;
margin:4px 0 0 0;

}
#car_details_side_bar  #pickUpLocation{}

#car_details_side_bar #returnField{
height:50px;
}
#car_details_side_bar  #dropOffLocation{}

#car_details_side_bar  #pick_up{
height:102px;
}

#car_details_side_bar #pickupdate{}
#car_details_side_bar  #hourPU{
border:1px solid #ccc;
width:80px;
float:right;
font:bold 12px Arial, Helvetica, sans-serif;
background:#ededed;
height:24px;
margin:8px 0 0 0;
box-shadow: 0 0 5px #eee;
}

#car_details_side_bar  #drop_off{
height:100px;
float:left;
}
#car_details_side_bar  #dropoffdate{

}
#car_details_side_bar  #hourDO{
border:1px solid #ccc;
width:80px;
float:right;
font:bold 12px Arial, Helvetica, sans-serif;
background:#ededed;
height:24px;
margin:8px 0 0 0;
padding:0px 0 0 0;
box-shadow: 0 0 5px #eee;;
}

#car_details_side_bar  input.home_sherch_button{
background:#2876ee;
display:block;
float:right;
height:32px;
margin: 20px 0 0 0;
padding:0 15px 0 15px;
font:bold 14px Arial, Helvetica, sans-serif;
letter-spacing:0.08em;
color:#FFF;
border:1px solid #FFF;
}
#car_details_side_bar  input.home_sherch_button:hover{
background:#3880ef;
/*box-shadow:0 0 4px #999;*/
}
#car_details_side_bar input.home_sherch_button:active{
background:#0f55c3;
}
















































/*.butStarter {
	background-image: url('../images/butStart.gif');
	background-repeat: no-repeat;
	padding: 5px;
	width: 20px;
	float: left;
	background-position: right top;
	height: 17px;
}
.worldWide {
	text-align: left;
	height: auto;
	width: auto;
	float: left;
}



.searchtoptextbox {
	text-align: right;
	height: auto;
	width: auto;
	padding-top: 15px;
}
.searchtoptextbox input {
	background-image: url('../images/topSearchArrow.gif');
	background-repeat: no-repeat;
	width: 200px;
	background-position: 190px 2px;
	border: 1px solid #0000FF;
}
.headerLine {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #0000CC;
}
.bcontent {
	height: auto;
	width: auto;
	background-image: url(../images/bBG.gif);
	background-repeat: repeat-y;
	padding-bottom: 21px;
}
.needHelp {
	background-color: #FFFFFF;
	height: 50px;
	width: 447px;
	position: absolute;
	margin-top: -50px;
	margin-left: 527px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}*/










































/*******************div css*************************/

#costPD {
	height: auto;
	width: auto;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}
#costPD #pd {
	height: auto;
	width: auto;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 1px;
}
#insu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: auto;
	width: auto;
}
#leftDivs {
	height: auto;
	width: auto;
}


#fromDate {
	height: auto;
	width: 50%;
	text-align: right;
	float: right;
}
#forDates {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: auto;
	width: 800px;
	margin: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
#conOrBack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: auto;
	width: auto;
	margin: auto;
	clear: both;
	text-align: left;
}
#back {
	width: 260px;
	float: left;
	padding-top: 20px;
}
#continue {
	text-align: right;
	width: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 16px;
	height: auto;
}
.pointer {
	cursor: pointer;
}
.pointer:hover {
	text-decoration: underline;
}
#locations {
	height: auto;
	width: 50%;
}
#userInfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	height: auto;
	width: 800px;
}
#pages {
	text-align: left;
}

#apFee {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: auto;
	width: auto;
	padding: 1px;
}
#carType a:hover {
	text-decoration: underline;
	color: #000099;
}
#carType a {
	text-decoration: none;
}

#top {
	background-image: url(../images/topForSR.gif);
	background-repeat: no-repeat;
	background-position: right -25px;
	height: 35px;
	width: auto;
}

#continue a {
	color: #FFFFFF;
	text-decoration: none;
}
#group {
	height: auto;
	width: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 1px;
}
#pictureCar {
	height: 100px;
	width: 175px;
	border: 1px solid #2C419A;
	margin: auto;
	background-color: #FFFFFF;
}
#searchInfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: right;
	height: auto;
	width: 250px;
	font-size: 10px;
	padding-top: 20px;
}
#guestForm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: auto;
	width: auto;
	border: 2px solid #2C419A;
}
.tables {
	padding-top: 12px;
	padding-left: 12px;
}
#fiLaName {
	height: auto;
	width: 360px;
	text-align: left;
	float: right;
}
#carInfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #2C419A;
	height: auto;
	width: 800px;
}
#picAndInf {
	height: 350px;
	width: 435px;
	text-align: left;
	padding-top: 20px;
}
#carName {
	float: right;
	height: auto;
	width: 210px;
	padding-top: 20px;
	text-align: left;
}
#tot {
	font-size: 15px;
	color: #FF0000;
}
#fui {
	height: auto;
	width: auto;
	padding-top: 40px;
	padding-left: 50px;
}
#lfui {
	height: auto;
	width: 175px;
	padding-left: 20px;
}
#uiFloC {
	height: auto;
	width: auto;
	padding-top: 40px;
	padding-left: 50px;
}
#confirmInfo {
	height: auto;
	width: auto;
	border: 2px solid #2C419A;
}
#name {
	float: right;
	height: auto;
	width: auto;
	padding-top: 21px;
	padding-right: 50px;
}
#nameCo {
	float: right;
	height: auto;
	width: auto;
	padding-right: 50px;
}
#thankYou {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;
	font-size: 14px;
	padding-left: 20px;
}
#highSeason {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: auto;
	width: auto;
}
#submitDiv {
	height: auto;
	width: auto;
	margin: auto;
	border: 2px solid #263D76;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
#userInfo #top #continue #submit {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 16px;
	height: 20px;
	background-color: #7780BE;
	background-image: url(transparent);
}
.carTypes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
}
#modButton {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #273D76;
	height: auto;
	width: auto;
	margin-top: 10px;
}
#popUp {
	height: auto;
	width: 350px;
	position: absolute;
	top: 25%;
	left: 35%;
	background-color: #FFFFFF;
	display: none;
	border: 2px solid #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-bottom: 10px;
}
#redHeader{
	background-color: #FF0000;
	height: 20px;
	width: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
#popUpButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
	margin-right: 20px;
	margin-left: 20px;
	height: 20px;
	width: 50px;
}


.headers {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

#reSearch {
	background-image: url(../images/forTot.gif);
	background-repeat: no-repeat;
	width: auto;
	background-position: center -1px;
	height: auto;
}
.reSearchFields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.search {
	height: auto;
	width: auto;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.labels {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.sideBarTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	height: auto;
	width: auto;
	background-image: url(../images/changeSearchTop.gif);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 13px;
}


#search {
	background-image: url(../images/searchButton.gif);
	background-repeat: no-repeat;
	color: #FF0000;
	font-weight: bold;
	font-family: Georgia, Times New Roman, Times, serif;
	background-position: center center;
	width: 100px;
	height: 26px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	margin-left: 60px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#search:hover {
	text-decoration: underline;
}
#reservations {
	padding: 5px;
	height: auto;
	width: auto;
}
#currentRe {
	height: auto;
	width: auto;
	margin-bottom: 10px;
	font-weight: normal;
	background-image: url(../images/changeSearchContent.gif);
}
.sideBar {
	height: auto;
	width: 216px;
	float: left;
}
#carDet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: auto;
	width: auto;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}
#promotion {
	height: auto;
	width: auto;
	padding: 1px;
}
.overMonth {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding: 20px;
	height: auto;
	width: auto;
}


.leftBut {
	background-image: url(../images/leftBut.gif);
	background-repeat: no-repeat;
	height: 32px;
	width: auto;
}
.rightBut {
	background-image: url(../images/rightBut.gif);
	background-repeat: no-repeat;
}

/*.sideContant {
	height: auto;
	width: auto;
	background-image: url(../images/changeSearchContent.gif);
	background-repeat: repeat-y;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}*/


.sideBarBottom {
	background-image: url(../images/changeSearchzBottom.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: auto;
}




.formLabels {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #34468E;
	padding: 5px;
	height: auto;
	width: 150px;
	font-weight: bold;
}
.upSpSearching {
	margin: auto;
	height: auto;
	width: 50%;
}



/********************o forms************/


#tDs {

}
#loInFo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: auto;
	width: 800px;
	margin: auto;
}#sU {
	height: auto;
	width: auto;
}
#loInFo table {
}
#noUser {
	height: 151px;
	width: auto;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #2C419A;
	border-right-color: #2C419A;
	border-bottom-color: #2C419A;
	padding-left: 10px;
}
#noUser a {
	color: #3A74A2;
	text-decoration: none;
}
#noUser a:hover {
	text-decoration: underline;
}
#sU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 10px;
	border: 2px solid #2C419A;
}
#re {
	color: #FF0000;
	font-size: 10px;
}
#missingFields {
	color: #FF0000;
}
#cMissing {
	color: #FF0000;
}
#yMissing {
	color: #FF0000;
}

#sMissing {
	color: #FF0000;
}


#signIn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: auto;
	width: 500px;
	text-align: right;
	font-weight: bold;
	padding-top: 10px;
	float: right;
}
#emailMis {
	color: #FF0000;
}#signIn #forAdmin {
	height: auto;
	width: 50%;
	float: left;
	text-align: left;
}
#forMisDate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	margin: auto;
	height: auto;
	width: 100%;
	text-align: center;
	padding-bottom: 5px;
}
#togethe {
	height: auto;
	width: 975px;
	margin: auto;
}
.buSmall {
	font-size: 0px;
	display: none;
}
#totelT {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF0000;
	font-weight: bold;
	padding-top: 20px;
}
#total #divide {
	height: 20px;
}
.boxForCon {
	width: auto;
	height: auto;
	background-image: url('../images/bodyRevBox.gif');
	background-repeat: repeat-y;
}
.costPDforCo {
	height: auto;
	width: 748px;
	margin-left: 228px;
}
#rantelFoCo {
	height: auto;
	width: auto;
	float: right;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#tDs {
	height: auto;
	width: 375px;
	padding-top: 20px;
	padding-left: 10px;
	margin-left: 235px;
	padding-bottom: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#carTypeFoCo {
	width: 235px;
	float: left;
	text-align: center;
	height: auto;
	padding-top: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
	font-size: 12px;
}
#signIn a {
	color: #0000FF;
}
#signIn a:hover {
	color: #0000FF;
	text-decoration: none;
}
#logo {
	width: 280px;
	height: 100px;
	float: left;
	background-image: url('../images/nSymbol.gif');
	background-repeat: no-repeat;
	cursor: pointer;
}
#forSI {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 35px;
	width: auto;
	background-image: url('../images/buFSI.gif');
	background-repeat: no-repeat;
	background-position: right -25px;
}
#fsu {
	width: 50%;
	height: auto;
	float: left;
}
#fnu {
	height: auto;
	width: 50%;
	margin-left: 400px;
}
#forSI a {
	color: #FFFFFF;
}
#forSI a:hover {
	color: #C5E1B5;
	text-decoration: none;
}
#submit{
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}
#submit:hover{
	color: #C5E1B5;
	text-decoration: none;
}
#logIn {
	height: auto;
	width: auto;
	background-image: url('../images/bodyRevBox.gif');
	background-repeat: repeat-y;
}
#foLI {
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 10px;
}
#sUfli {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid #2C419A;
}
#sUfli a {
	color: #0000FF;
	text-decoration: none;
}
#sUfli a:hover {
	color: #2C419A;
	text-decoration: underline;
}
#heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #0000CC;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 3px;
}
.ffc {
	padding-left: 10px;
}
#forUp {
	height: auto;
	width: auto;
	border: 2px solid #2C419A;
	padding-left: 10px;
	padding-top: 10px;
}
#orders {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: auto;
	width: auto;
}
.orderTable {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #2C419A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2C419A;
}
.tableBorder {
	border: 2px solid #2C419A;
	margin-top: 10px;
}

#moreOptions {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-align: left;
	height: auto;
	width: auto;
	padding-top: 20px;
	font-weight: bold;
}
#info {
	height: auto;
	width: auto;
	border: 2px solid #263D76;
}
#resInfoOfPar {
	height: auto;
	width: 282px;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0px;
	float: left;
}
#carResDet {
	height: auto;
	width: 472px;
	padding-right: 10px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #273D76;
	margin-left: 302px;
}
.ds_box {
	background-color: #FFF;
	border: 1px solid #263D76;
	position: absolute;
	z-index: 32767;
}

.ds_tbl {
	background-color: #FFF;
}

.ds_head {
	background-color: #263D76;
	color: #FFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.ds_head:hover {
	color: #C4CEEC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}
.ds_month {
	background-color: #263D76;
	color: #FFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
.ds_subhead {
	background-color: #c4ceec;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	width: 20px;
}

.ds_cell {
	background-color: #EEE;
	color: #000;
	font-size: 10px;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 5px;
	cursor: pointer;
}

.ds_cell:hover {
	background-color: #c4ceec;
}
.pointers {
	cursor: pointer;
}
.today_cell {
	background-color: #EEE;
	color: #FF0000;
	font-size: 10px;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 5px;
}
.today_cell:hover {
	background-color: #c4ceec;
}
.tom_cell {
	background-color: #c4ceec;
	color: #263D76;
	font-size: 10px;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 5px;
	cursor: pointer;
}
.pre_cell {
	background-color: #EEE;
	color: #c4ceec;
	font-size: 10px;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 5px;
}
#offer {
	width: 800px;
	margin: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
}
#offer #of {
	padding: 10px;
	height: auto;
	width: auto;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #273D76;
	border-right-color: #273D76;
	border-bottom-color: #273D76;
	border-left-color: #273D76;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
}#ad {
	background-image: url('../images/ads/spacialOfferAd.gif');
	height: 210px;
	width: auto;
	background-repeat: no-repeat;
	background-position: left top;
}
#cuSu {
	height: auto;
	width: auto;
	padding-bottom: 10px;
}
#togethe #options {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	padding: 10px;
	height: auto;
	width: auto;
}
.tinyRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	text-align: right;
	font-weight: normal;
	float: right;
	padding-right: 5px;
}
#togethe #reSearch .tinyRight a {
	color: #FF0000;
}
#togethe #reSearch .tinyRight a:hover {
	text-decoration: none;
}
#base #sideAds #topWordsOfSideAds {
	background-color: #263D76;
	font-size: 33px;
	text-align: center;
	height: auto;
	width: auto;
	color: #FF0000;
	font-weight: bold;
	line-height: 35px;
	clear: left;
}
#currHedear {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	height: auto;
	width: auto;
	padding-top: 20px;
	padding-left: 20px;
}
.disabled {
	display: none;
}
#offer #ad #bookNow {
	font-family: "Times New Roman", Times, serif;
	color: #FF0000;
	font-size: 18px;
	font-weight: bold;
	background-image: url('../images/searchButton.gif');
	background-repeat: no-repeat;
	background-position: left top;
	width: auto;
	height: auto;
	text-indent: 13px;
	text-decoration: none;
	line-height: 27px;
	margin-left: 200px;
}
#offer #ad #bookNow a {
	color: #FF0000;
	text-decoration: none;
}
#offer #ad #bookNow a:hover {
	text-decoration: underline;
}
#spoSide {
	background-color: #263D76;
	height: 463px;
	width: 400px;
	float: left;
}
#spo {
	height: auto;
	width: auto;
	border: 5px solid #273D76;
}
#spoSearch {
}
#spoSearch {
	height: 438px;
	width: 400px;
	margin: auto;
	padding-top: 20px;
	padding-left: 20px;
}
#cuSu {
	border: 2px solid #263D76;
	padding: 1em;
	clear: left;
	height: auto;
	width: auto;
}
.infoOfUs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 320px;
	float: left;
	height: auto;
	padding: 1em;
	margin: 0px;
}
.ttu {
	width: 370px;
	margin-left: 390px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #273D76;
	height: auto;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}
.oName {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.contatcName {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	height: auto;
	width: auto;
}
.contatcField {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
#userInfo #cuSu .ttu #submit {
	background-image: url('../images/searchButton.gif');
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 102px;
	height: 30px;
	text-align: right;
	border: 0px none 0;
	margin-left: 268px;
}
.right {

}
.submit {
	height: auto;
	width: auto;
	text-align: center;
}
.submit:hover {

}
.redBig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	padding: 1em;
}
.newHomePagePopUp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #CCCCCC;
	background-color: #263D76;
	text-align: center;
	padding: 10px;
	height: auto;
	width: auto;
	text-decoration: none;
}
.hoa {
	height: auto;
	width: auto;
}
.hoa1 {
	font-size: 20px;
	font-weight: bold;
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
}
.hoa2 {
	font-size: 50px;
	font-weight: bold;
	height: auto;
	width: auto;
	font-family: "Times New Roman", Times, serif;
}
.maiBody {
	border: 2px solid #000066;
}
.bodyHeasers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #C8D9FF;
	padding: 5px;
	height: auto;
	width: auto;
	color: #FF0000;
}
.reserver {
	height: auto;
	width: auto;
	padding: 10px;
	background-color: #C8D9FF;
}
.autocomplete {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	height: 200px;
	width: 300px;
	background-color: #FFFFFF;
	position: absolute;
	display: none;
	overflow: auto;
}
.autocomleterText {
	height: auto;
	padding: 2px;
	overflow: auto;
}
.autocomleterText:hover {
	color: #0000FF;
	text-decoration: underline;
	background-color: #FFFFCC;
	cursor: pointer;
}
.active{ 
	color: #0000FF;
	text-decoration: underline;
	background-color: #FFFFCC;
	cursor: pointer;
    height: auto;
	padding: 2px;
	overflow: auto;
}
.spoHea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #FF0000;
	height: auto;
	width: auto;
}
.leftClearing {
	clear: left;
}
.aad {
	background-image: url('../images/ads/specialOfferAvis.gif');
	background-repeat: no-repeat;
	background-position: left top;
	height: 210px;
	width: auto;
}
.cspo {
	height: auto;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C8D9FF;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.basicContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
	height: auto;
	width: auto;
}

.midBut a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
.details {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000CC;
}
.midBut a:hover {
	color: #D55C61;
}
.whileSearching {
	position: absolute;
	z-index: 999;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}
.searchBox {
	background-color: #FFFFFF;
	width: 300px;
	margin-left: -150px;
	position: absolute;
	height: 250px;
	left: 50%;
	top: 20%;
	background-image: url('../images/waitingSearch.gif');
	background-repeat: no-repeat;
	background-position: center top;
}
.topOfContent {
	background-image: url('../images/topRevBox.gif');
	background-repeat: no-repeat;
	width: auto;
	padding-top: 9px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #C4151C;
	padding-right: 10px;
}
.bottomOfContent {
	background-image: url('../images/bottomRevBox.gif');
	background-repeat: no-repeat;
	height: 15px;
	width: auto;
	padding-bottom: 10px;
}
.formTable {
	height: auto;
	width: auto;
}
.divide {
	text-align: right;
	float: left;
	height: auto;
	width: 368px;
	padding-right: 5px;
}
.divideRight {
	height: auto;
	width: auto;
	margin-left: 373px;
}
.accountContantBox {
	padding: 10px;
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
}
.accountContantBox a {
	color: #000000;
	text-decoration: none;
}
.accountContantBox a:hover {
	color: #FF0000;
}
.tripsTable {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	font-size: 12px;
	padding-bottom: 3px;
	padding-top: 3px;
}
.tripsTableLeft {
	float: left;
	height: auto;
	width: 50%;
}
.tripsTableRight {
	height: auto;
	width: auto;
	margin-left: 50%;
}
.wholeTop {
	background-image: url('../images/topWholeDetails.gif');
	background-repeat: no-repeat;
	height: auto;
	width: auto;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #C4151C;
}
.wholeMiddle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url('../images/middleWholeDetails.gif');
	background-repeat: repeat-y;
	padding: 10px;
	height: auto;
	width: auto;
}
.wholeBottom {
	background-image: url('../images/bottomWholeDetails.gif');
	background-repeat: no-repeat;
	height: 10px;
	width: auto;
	padding-bottom: 10px;
}
.helfTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url('../images/topHelfDetails.gif');
	background-repeat: no-repeat;
	height: auto;
	width: auto;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 10px;
	font-weight: bold;
	color: #C4151C;

}
.helfMiddle {
	background-image: url('../images/middleHelfDetails.gif');
	background-repeat: repeat-y;
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
}
.helfBottom {
	background-image: url('../images/bottomHelfDetails.gif');
	background-repeat: no-repeat;
	height: 20px;
	width: auto;
}
.forms {
	margin: 0px;
}
.erorr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	height: auto;
	width: auto;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.cspo a {
	color: #2D4A89;
	text-decoration: none;
}
.cspo a:hover {
	color: #FF0000;
}
.mdHeader {
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	width: auto;
	padding-bottom: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0000CC;
	font-size: 14px;
	font-weight: bold;
}
.mdcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: auto;
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D7D7FF;
}
.quoteSteps {
	font-family: "myriad Pro";
	font-size: 32px;
	background-image: url('../images/quoteStep1.gif');
	background-repeat: no-repeat;
	height: 48px;
	width: auto;
	font-weight: bold;
	color: #C4151C;
	padding-top: 3px;
	padding-left: 10px;
}
.quoteHover {
	font-family: "myriad Pro";
	font-size: 32px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url('../images/quoteStepHover.gif');
	background-repeat: no-repeat;
	height: 48px;
	width: 222px;
	padding-top: 3px;
	padding-left: 10px;
}
.quoteAllSteps {
	height: auto;
	width: auto;
	padding-top: 40px;
}
.closeContent {
	background-image: url('../images/closedHeader.gif');
	background-repeat: no-repeat;
	height: auto;
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #C4151C;
	padding-top: 9px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.systemError {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	padding: 20px;
	height: auto;
	width: auto;
}










